MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Typedefs
MyGUI_WidgetDefines.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Enumerator.h"`
`#include <vector>`
`#include <map>`
`#include <string>`

Go to the source code of this file.

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< Widget * > | MyGUI::VectorWidgetPtr
typedef std::map< std::string, Widget * > | MyGUI::MapWidgetPtr
typedef Enumerator< VectorWidgetPtr > | MyGUI::EnumeratorWidgetPtr